.adjust-sp {
  letter-spacing: 0.1em;
}

.page-main {
  background-color: #fff;
  padding-inline: 10px;
  position: relative;
}
.page-main::after {
  background-color: #ef2c2a;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 12px;
  z-index: 1;
}

.c-inner {
  margin-inline: auto;
  max-width: 1146px;
  padding-inline: 20px;
  width: 100%;
}

.c-title {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.c-title-en {
  color: #ef2c2a;
  font-family: "Manrope", sans-serif;
  font-size: clamp(2.25rem, 1.5641397578rem + 2.9263370333vw, 4.0625rem);
  font-weight: 700;
  line-height: 1;
}

.c-title-jp {
  color: #505050;
  font-size: 16px;
  font-weight: 700;
  line-height: calc(32 / 16);
}

.c-btn-simple {
  align-items: center;
  background-image: linear-gradient(90deg, #ef2c2a 0%, #c6080e 100%);
  border-radius: 45px;
  display: flex;
  flex-shrink: 0;
  height: 44px;
  padding-left: 22px;
  padding-right: 6px;
  width: 180px;
}
.c-btn-simple > p {
  color: #ffffff;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.4;
}
.c-btn-simple::after {
  background-color: #ffffff;
  background-image: url(../images/icon-btn-arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 10px 10px;
  border-radius: 50%;
  content: "";
  flex-shrink: 0;
  height: 28px;
  margin-left: auto;
  transform: translateX(0);
  transition: transform 0.3s ease;
  width: 28px;
}
.c-btn-simple:hover {
  opacity: 1;
}
.c-btn-simple:hover::after {
  transform: translateX(3px);
}
.c-btn-simple--center > p {
  text-align: center;
  width: 100%;
}

.c-link-triangle {
  align-items: center;
  display: flex;
  gap: 12px;
  padding-bottom: 5px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.c-link-triangle:hover {
  opacity: 1;
}
.c-link-triangle:hover::before {
  width: 100%;
}
.c-link-triangle p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 400;
  font-weight: 500;
}
.c-link-triangle::after {
  background: url(../images/icon-triangle.svg) no-repeat center center/contain;
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}
.c-link-triangle::before {
  background: #b5b5b5;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: width 0.3s ease;
  width: 0;
}

.page-header {
  background-color: #ef2c2a;
  height: 280px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.page-header .c-title-en,
.page-header .c-title-jp {
  color: #ffffff;
}

.page-header__img {
  height: 100%;
  margin-left: 12px;
  position: relative;
}
.page-header__img::after {
  background-color: rgba(0, 0, 0, 0.2);
  content: "";
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

.page-header__wave {
  bottom: 24px;
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 2;
}
.page-header__wave img {
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
  width: 100%;
}

.page-header__contents {
  bottom: 32px;
  left: 0;
  position: absolute;
  right: 0;
  z-index: 3;
}

.page-header__bread {
  align-items: center;
  display: none;
  gap: 10px;
  justify-content: flex-end;
  padding-right: 25px;
  position: absolute;
  right: 0;
  top: 85px;
  z-index: 5;
}

a.page-header__bread-item,
.page-header__bread-item {
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.03em;
  line-height: calc(20 / 12);
}

.page-header__bread-item {
  align-items: center;
  color: #ffffff;
  display: flex;
  gap: 15px;
}
.page-header__bread-item:not(:first-child)::before {
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7px;
  width: 6px;
}

.c-desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 600;
  gap: 16px;
  line-height: calc(32 / 14);
  text-align: justify;
}

.c-catch {
  font-size: clamp(1.25rem, 1.1080978809rem + 0.6054490414vw, 1.625rem);
  font-weight: 700;
  line-height: calc(42 / 26);
}

@media (min-width: 414px) {
  .adjust-sp {
    letter-spacing: normal;
  }
  .adjust-spwide {
    letter-spacing: 0.1em;
  }
}

@media (min-width: 768px) {
  .adjust-spwide {
    letter-spacing: normal;
  }
  .adjust-tb {
    letter-spacing: 0.1em;
  }
  .c-desc {
    text-align: left;
  }
}

@media (min-width: 1024px) {
  .adjust-tb {
    letter-spacing: normal;
  }
  .adjust-pc {
    letter-spacing: 0.1em;
  }
  .page-main::after {
    width: 28px;
  }
  .c-inner {
    padding-inline: 40px;
  }
  .c-btn-simple {
    height: 50px;
    padding-left: 31px;
    padding-right: 9px;
    width: 220px;
  }
  .c-btn-simple > p {
    font-size: 14px;
  }
  .c-btn-simple::after {
    background-size: 11px 11px;
    height: 32px;
    width: 32px;
  }
  .page-header {
    height: 450px;
  }
  .page-header__img {
    margin-left: 28px;
  }
  .page-header__wave {
    bottom: auto;
    top: 116px;
  }
  .page-header__contents {
    bottom: 55px;
  }
  .page-header__bread {
    display: flex;
  }
  .c-desc {
    gap: 21px;
  }
}

@media (min-width: 1366px) {
  .adjust-pc {
    letter-spacing: normal;
  }
  .adjust-lg {
    letter-spacing: 0.1em;
  }
  .c-inner {
    padding-inline: 0;
  }
}